@import 'common.css';
@import 'drawer.css';
@import url('https://fonts.googleapis.com/css2?family=Cinzel&family=M+PLUS+2:wght@800&display=swap');

/* ----- header ----- */
#header{/**/
    width: 100%;
    height: 95px;
    padding-top: 8px;
    border-bottom: 6px solid #b5b6b6;
}
#header .container{/**/
    width: 100%;
    height: 100%;
    margin: 0 auto;
  /*  display: flex;
    align-items: center;*/
}
#header .container h1{/**/
    width: 150px;
    height: 45px;
    margin-left: 10px;
}
#header .container h1 a{/**/
    display: block;
    width: 100%;
    height: 100%;
    text-indent: 110%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url("../images/logo.svg");
    background-repeat: no-repeat;
    background-position: 0 0;
}
#header .container>div h2{/**/
    font-weight: normal;
    font-size: 1.2rem;
    margin-top: 10px;
    text-align: center;
}
#header .container #navi {/**/
    display: none;
}
/* ----- navi ----- */
#sp-navi{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#sp-navi li{
    border-bottom: 1px dotted #b5b6b6;
}
#sp-navi li a{
    display: block;
    padding: 8px 10px;
    font-size: 1.4rem;
    letter-spacing: 5px;
    color: #231815;
    text-decoration: none;
}
#drwer-aside {
    padding-bottom: 40px;
}
#drwer-aside .content{
    width: 94%;
    margin: 0 auto;
}
#drwer-aside .content  h2{
    color: #fff;
    background-color: #18a049;
    box-sizing: border-box;
    padding: 10px;
    font-weight: bold;
    font-size: 1.6rem;
    letter-spacing: 6px;
    margin-bottom: 15px;
    border-radius: 5px;
}
#drwer-aside .content ul{
    list-style-type: none;
    margin :0 auto !important;
    padding: 0 !important;
}
#drwer-aside .content  ul li{
    font-size: 1.5rem;
    text-align: center;
}
#drwer-aside .content  p.small{
    text-align: center;
}
#drwer-aside .content   form select{
    width: 100%;
    border: 2px solid #9e9d9d;
    font-size: 1.2rem;
    padding: 2px;
    border-radius: 4px;
    margin-bottom: 4px;
}
#drwer-aside .content  select.small{
    width: 65px;
}
#drwer-aside .content form{
    margin: 0 auto;
    width: 92%;
}
#drwer-aside .content form label{
    font-size: 1.3rem;
}
#drwer-aside .content  a.submit{
    display: block;
    width: 40px;
    height: 40px;
    margin: 5px auto 15px;
}
#drwer-aside .content  .link{
    border-top: 1px solid #727171;
    padding-top: 5px;
    margin-bottom: 5px;
    text-align: center;
} 
#drwer-aside .content   .link img{
    display: inline;
    margin: 0;
    vertical-align: middle;
}
#drwer-aside .content   .link a{
    color: #24a049;
    font-weight: bold;
    font-size: 1.4rem;
}


/* ----- main visual ----- */
#main-visual{
    width: 100%;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background-image: url("../images/main-visual-photo.jpg");
    background-position: right bottom;
    background-size: cover;
    background-repeat: no-repeat;
    border-bottom: 6px solid #b5b6b6;
    margin-bottom: 15px;
}
#main-visual img{/**/
    height: 90%;
}
#main-visual.home{
    background-image: url("../images/main-visual-photo-home.jpg");
}
#main-visual.greeting,
#main-visual.company{
    background-image: url("../images/main-visual-photo-greeting.jpg");
}
#main-visual.shop{
    background-image: url("../images/main-visual-photo-shop.jpg");
}
#main-visual.staff{
    background-image: url("../images/main-visual-photo-staff.jpg");
}
#main-visual.inquiry{
    background-image: url("../images/main-visual-photo-inquiry.jpg");
}
#main-visual.reserve{
    background-image: url("../images/main-visual-photo-reserve.jpg");
}
/* ----- wrapper ----- */
#wrapper{/**/
    width: 96%;
    margin: 0 auto;
}
/* ----- aside ----- */
#aside{/**/
    display: none;
}
/* ----- main area ----- */
#main .container{/**/
    width: 100%;
    background-image: url("../images/content-head.svg");
    background-position: left top;
    background-repeat: no-repeat;
    padding-top: 25px;
}
#main .container h1.pagetitle{
    color: #b5b6b6;
    font-size: 1.4rem;
    font-family: 'Cinzel', serif;
    letter-spacing: 5.8px;
    overflow: hidden;
    white-space: nowrap;
    margin-bottom: 20px;
}
#main .container h1.pagetitle2{
font-family: 'Cinzel', serif;
    font-size: 1.3rem;
    letter-spacing: 5.8px;
    overflow: hidden;
    white-space: nowrap;
    text-align: center;
    margin: 10px auto 30px;
}
#main .container h1.pagetitle2 span{
color: #231815;
    font-size: 30px;
    /* text-indent: 5rem; */
    font-family: 'M PLUS 2', sans-serif;
    display: block;
    line-height: 1;
}
#main .container h2{
    background-image: url(../images/bg-h2.svg);
    background-repeat: no-repeat;
    background-color: #b5b6b6;
    height: 40px;
    margin-top: 45px;
    margin-bottom: 25px;
    position: relative;
    color: #fff;
    font-weight: bold;
    box-sizing: border-box;
    padding-top: 11px;
    text-indent: 90px;
    letter-spacing: 4px;
    font-size: 1.5rem;
}
#main .container h2 a{/**/
    position: absolute;
    right: 8px;
    font-size: 1.2rem;
    letter-spacing: 1px;
    top: 11px;
    color: #fff;
}
.greeting p{/**/
    position: relative;
    font-size: 1.2rem;
    background-color: #fff; /* 背景色 */
    background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%), /* 点線1の色 */
    linear-gradient(0deg, #ccc 1px, transparent 1px); /* 点線2の色と太さ */
    background-size: 8px 100%, /* 点線1のサイズ */
    100% 2.1em; /* 点線2のサイズ */
    line-height: 2.1em; /* 文字の高さ */
}
.greeting p img.car{/**/
    position: absolute;
    width: 170px;
    right: 10px;
    bottom: 10px;
}
.greeting p a{/**/
    margin-left: 90px;
    text-decoration: underline;
    font-weight: bold;
    color: #231815;
}
.greeting p.message{
    padding-bottom: 28px;
}
.greeting p span.sign{/**/
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    bottom: -23px;
    right: 0;
}
.greeting p span.sign img{/**/
    display: inline-block;
    width: 150px;
    margin-left: 10px;
    vertical-align: bottom;
}

.car-list ul,
.info-list ul{/**/
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.car-list ul li{/**/
    background-color: #eeefef;
    border-radius: 6px;
    margin-bottom: 19px;
    box-sizing: border-box;
    padding: 10px;
    background-image: url(../images/car-list-icon.svg);
    background-repeat: no-repeat;
    background-size: 70px;
    background-position: 40px 94px;
    display: flex;
    flex-wrap: wrap;
}
.car-list ul li a {/**/
    width: 130px;
    min-width: 130px;
}
.car-list ul li img{/**/
    margin:  0 auto;
}
.car-list ul li .name{/**/
    height: 76px;
    padding: 5px;
    border-bottom: 1px solid #000;
    box-sizing: border-box;
    width: 195px;
    min-width: 195px;
    align-items: center;
    padding-top: 8px;
    margin-left: 10px;
}
.car-list ul li .name h3{
    font-size: 1.6rem;
}
.car-list ul li .name p,
.car-list ul li .price p{
    font-weight: bold;
    font-size: 1.1rem;
}
.car-list ul li .price{
    width: 195px;
    min-width: 195px;
    padding: 10px 5px 5px;
    line-height: 1.3;
    box-sizing: border-box;
    height: 64px;
    margin-left: 140px;
}
.car-list ul li .price h3{
    font-size: 1.8rem;
}

.info-list ul li{
    position: relative;
    font-size: 1.5rem;
    background-color: #fff; /* 背景色 */
    background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%), /* 点線1の色 */
    linear-gradient(0deg, #ccc 1px, transparent 1px); /* 点線2の色と太さ */
    background-size: 8px 100%, /* 点線1のサイズ */
    100% 2.1em; /* 点線2のサイズ */
    line-height: 2.1em; /* 文字の高さ */
    display: flex;
}
.info-list ul li p.date{
    padding: 0 20px 0 10px;
}

div.shop-container ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
}

ul.page-link{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
ul.page-link li{
    width: 50%;
    margin-bottom: 10px;
}
ul.page-link li a{
    display: flex;
    background-color: #8FC31F;
    width: 96%;
    height: 40px;
    border-radius: 10px;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    background-image: url(../images/bg-page-link.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80%;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
ul.page-link li:last-child a{
    line-height: 1;
    font-size: 1.5rem;
}
div.shop-container h3,
div.staff-container h3{
    border-bottom: 1px dotted #8b8b8b;
    font-size: 1.5rem;
    padding-bottom: 5px;
    margin-left: 40px;
    margin-bottom: 30px;
}
div.shop-container ul{
    margin-bottom: 25px;
}
div.shop-container ul li{
    width: 32%;
}
div.shop-container ul li img{
    width: 100%;
}
div.shop-container .shop-info{
}
div.shop-container .shop-info dl{
    width: 310px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
div.shop-container .shop-info dt{
    width: 60px;
    min-width: 60px;
    background-color: #8FC31F;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 4px 0;
    margin-right: 15px;
    border-radius: 6px;
    margin-bottom: 10px;
}
div.shop-container .shop-info dd{
    width: 235px;
    min-width: 235px;
    font-size: 1.3rem;
    margin-bottom: 10px;
}
div.shop-container .shop-info a{
    display: block;
    width: 215px;
    margin: 10px auto 20px;
}
div.shop-container .shop-info a img{
    width: 100%
}
div.shop-container .shop-info div.gmap{
    width: 98%;
    margin: 0 auto;
}
div.shop-container .shop-info div.gmap iframe{
    width: 100%;
}


div.staff-container .staff-info{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}
div.staff-container .staff-info div{
    background-color: #F9EDE2;
    border-radius: 10px;
    padding: 15px 15px 5px;
    margin-bottom: 15px;
    width: 48%;
}
div.staff-container .staff-info div img{
    margin: 0 auto 10px;
    border-radius: 15px;
}
div.staff-container .staff-info div dl{
    width: 310px;
}
div.staff-container .staff-info div dt{
    width: 60px;
    min-width: 60px;
    background-color: #8FC31F;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 2px 0;
    border-radius: 6px;
    margin-bottom: 3px;
}
div.staff-container .staff-info div dd{
    font-size: 1.3rem;
    margin-bottom: 10px;
    text-indent: 0.5rem;
}
div.company-container dl{
    font-size: 1.5rem;
}
div.company-container dt{
    font-weight: bold;
}
div.company-container dd{
    letter-spacing: 1px;
    margin: 0 0 10px 10px;
}
ul.recruit-link{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
ul.recruit-link li{
    width: 50%;
    margin-bottom: 10px;
}
ul.recruit-link li a{
    display: flex;
    background-color: #8FC31F;
    width: 96%;
    height: 40px;
    border-radius: 10px;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    background-image: url(../images/bg-page-link.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80%;
    box-sizing: border-box;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
ul.recruit-link li:last-child a{
    line-height: 1;
    font-size: 1.5rem;
}

.recruite-container{
    border: 1px solid #231815;
    padding: 14px;
}
.recruite-container dl{
    font-size: 1.5rem;
}
.recruite-container dl dt{
    line-height: 1.8;
}
.recruite-container dl dt span{
    color: #8FC31F;
}
.recruite-container dl dd{
    margin-left: 15px;
    line-height: 1.8;
}
.recruite-container div.text{
    width: 100%;
    margin-top: 20px;
    font-size: 1.6rem;
}
.recruite-container div.text a {
    display: inline-block;
    background-color: #8FC31F;
    padding: 5px 9px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-right: 0px;
    border-radius: 10px;
    margin-top: 10px;
}

.inquiry-caution ul{
    list-style-type: none;
    padding: 0;
}
.inquiry-caution ul li{
    font-size: 1.4rem;
    text-indent: -1em;
    margin-left: 1.5rem;
    margin-bottom: 0.5rem;
}
.inquiry-caution ul li span{
    color: #18A049;
}
.form-container dl{
    width: 90%;
    margin: 0 auto;
}
.form-container dl dt,
.form-container dl dd{
    font-size: 1.4rem;
    text-align: left;
    padding: 0px 0 10px;
}
.form-container dl dt{
    width: 100%;
}
.form-container dl dt.required:after{
    content: "必須";
    color: #fff;
    display: inline-block;
    font-size: 1.2rem;
    background-color: red;
    border-radius: 4px;
    margin-left: 1em;
    padding: 2px 6px;
}
.form-container dl dd{
    width: 100%;
}
p.err{
    color: red;
    font-size: 90%;
    font-weight: bold;
}
.form-container dl dd input[type='text'],
.form-container dl dd input[type='tel']{
    width: 295px;
    box-sizing: border-box;
    padding: 4px 8px;
}
.form-container dl dd input[type='tel'].small{
    width: 218px;
}
.form-container dl dd textarea{
    width: 300px;
    height: 150px;
}
.form-container div.btn{
    width: 100%;
    margin: 45px auto 0;
}
.form-container div.btn p{
    text-align: center;
}
.form-container div.btn p label{
    font-size: 1.4rem;
    text-align: center;
    font-weight: bold;
}
.form-container div.btn input[type='submit']{
    border: 0 none;
    background-color: #18A049;
    color: #fff;
    font-size: 1.4rem;
    padding: 5px 50px;
    border-radius: 5px;
}

.thankyou{
    width: 80%;
    margin: 0 auto;
    font-size: 1.4rem;
}
.thankyou div{
    margin-top: 30px;
    border-top: 1px solid #aaa;
    padding-top: 30px;
    font-size: 1.4rem;
}

/* ----- footer ----- */
#footer{
    margin-top: 55px;
    background-color: #dcdddd;
    padding:40px 0 20px;
    text-align: center;
}
#footer img{
    margin: 0 auto 20px;
}
#footer p{
    font-weight: bold;
    font-size: 1.5rem;
    margin-bottom: 7px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#footer p.shop-info{
    font-size: 1.9rem;
}
#footer p.copyright{
    letter-spacing: 4px;
}




/***************************/


@media screen and (min-width: 769px) {

#header{
    width: 100%;
    height: 127px;
    padding-top: 0;
}
#header .container{
    width: 1080px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
#header .container h1{
    width: 210px;
    min-width: 210px;
    height: 60px;
    margin-left: 0;
}
#header .container>div{
   width: 870px;
   min-width: 870px;
    text-align: right;
}
#header .container>div h2{
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 5px;
    letter-spacing: 1px;
    text-align: right;
}

#header .container #navi{display: block;}
#header .container #navi ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}
#header .container #navi ul li{
    padding-right: 7px;
    border-right: 2px solid #ddd8d5;
    margin-right: 7px;
}
#header .container #navi ul li:last-child{
    padding-right: 0;
    border-right: 0 none;
    margin-right: 0;
}
#header .container #navi ul li a{
    font-size: 1.3rem;
    color: #231815;
}
#header .container #navi ul li a.active{
    text-decoration: underline;
}
#main-visual{
    width: 100%;
    height: 568px;
    border-bottom: 6px solid #b5b6b6;
    margin-bottom: 35px;
}

/* ----- sub area ----- */
#aside{
    display: block;
    width: 268px;
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    top: 163px;
    border-radius: 10px;
    padding: 32px;
}
#aside .container{
    background-color: #fff;
    border-radius: 8px;
    padding-bottom: 23px;
}
#aside .container .content{
    width: 150px;
    margin: 0 auto;
    padding: 23px 0 0;
    /*border-bottom: 2px solid #9e9d9d;*/
}
#aside .container .content img{
    margin: 0 auto 11px;
}
#aside .container .content ul{
    border-top: 1px solid #9e9d9d;
    list-style-type: none;
    padding: 0;
}
#aside .container .content ul li{
    margin-top: 4px;
    font-weight: bold;
    text-align: center;
    letter-spacing: -0.5px;
}
#aside .container .content ul li:first-child{
    margin-top: 10px;
}
#aside .container .content p.small{
    font-size: 9px;
    text-align: center;
    margin-top: 10px;
    letter-spacing: -0.5px;
}
#aside .container .content form select{
    width: 100%;
    border: 2px solid #9e9d9d;
    font-size: 1.2rem;
    padding: 2px;
    border-radius: 4px;
    margin-bottom: 4px;
}
#aside .container .content form select.small{
    width: 52px;
}
#aside .container .content form a{
    display: block;
    width: 40px;
    height: 40px;
    margin: 15px auto 25px;
}
#aside .container .content .link{
    border-top: 1px solid #727171;
    padding-top: 5px;
    margin-bottom: 5px;
    text-align: center;
} 
#aside .container .content .link img{
    display: inline;
    margin: 0;
    vertical-align: middle;
}
#aside .container .content .link a{
    color: #24a049;
    font-weight: bold;
}
/* ----- wrapper ----- */
#wrapper{
    width: 1080px;
    display: flex;
    justify-content: space-between;
}
/* ----- main area ----- */
#main .container{
    width: 770px;
    padding-top: 65px;
}
#main .container h1.pagetitle{
    font-size: 1.7rem;
    letter-spacing: 19.7px;
    margin-bottom: 30px;
}
#main .container h1.pagetitle2{
    font-family: 'Cinzel', serif;
    margin: 0;
    text-align: left;
     margin-bottom: 20px;
     letter-spacing: 10px;
     display: flex;
     align-items: center;
}
#main .container h1.pagetitle2 span{
    font-size: 50px;
     margin-left: 5rem;
     display: inline;
     letter-spacing: 1px;
}
#main .container h2{
    padding-top: 8px;
    text-indent: 100px;
    letter-spacing: 4px;
    font-size: 1.7rem;
    margin-top: 54px;
    margin-bottom: 40px;
}
#main .container h2 a{
    right: 10px;
    font-size: 1.3rem;
    letter-spacing: 2px;
    top: 12px;
}
.greeting p{
    font-size: 1.5rem;
}
.greeting p img.car{
    width: 310px;
}
.car-list ul li{
    background-position: 160px;
    position: relative;
}
.car-list ul li:before{
    content: "";
    display: block;
    background-color: #000;
    width: 1px;
    height: 64px;
    position: absolute;
    top: 19px;
    left: 510px;
}
.car-list ul li .name{
    height: 64px;
    min-width: 310px;
    padding-top: 14px;
    margin-left: 40px;
}
.car-list ul li .price{
    width: 220px;
    min-width: 220px;
    padding: 5px;
    border-bottom: 1px solid #000;
    margin-right: 10px;
    margin-left: 40px;
}
.greeting p.message{
    padding-bottom: 33px;
}
.greeting p span.sign{
    font-size: 20px;
    bottom: 0;
 }
.greeting p span.sign img{
    width: 170px;
}
ul.page-link li{
    width: 25%;
    margin-bottom: 0;
}
ul.page-link li a{
    width: 175px;
    height: 50px;
    margin :0
}
div.shop-container h3{
    margin-left: 100px;
}
div.shop-container .shop-info{
    display: flex;
    justify-content: space-between;
}
div.shop-container .shop-info a{
    display: block;
    width: 215px;
    margin: 20px 0 0;
}
div.shop-container .shop-info div.gmap{
    width: 400px;
    margin: 0 auto;
}
div.shop-container .shop-info div.gmap iframe{
    width: 100%;
}

div.staff-container .staff-info{
   display: block;
}
div.staff-container .staff-info div{
    width: 31%;
    padding: 15px;
    display: inline-block;
}
div.staff-container .staff-info div.center{
    margin: 0 22px;
}
div.staff-container .staff-info div dl{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
div.staff-container .staff-info div dt{
    padding: 4px 0;
    margin-right: 15px;
    margin-bottom: 10px;
}
div.staff-container .staff-info div dd{
    width: 235px;
    min-width: 235px;
    font-size: 1.3rem;
    margin-bottom: 10px;
    text-indent: 0;
}
div.staff-container .staff-info div img{
    margin: 0 auto 20px;
}
div.company-container dl{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-size: 1.5rem;
}
div.company-container dt{
    width: 90px;
    margin-bottom: 15px;
}
div.company-container dd{
    width: calc(700px - 60px );
    letter-spacing: 1px;
    margin-bottom: 15px;
}
.recruite-container{
    padding: 20px 30px;
}
.recruite-container dl{
    display: flex;
    flex-wrap: wrap;
}
.recruite-container dl dt{
    width: 110px;
    min-width: 110px;
}
.recruite-container dl dd{
    width: 580px;
    min-width: 580px;
}
.recruite-container div.text a {
    padding: 5px 20px;
    margin-right: 10px;
}
.form-container dl{
    width: 490px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.form-container dl dt{
    width: 180px;
    min-width: 180px;
    border-right: 1px solid #000;
}
.form-container dl dd{
    padding-left: 1em;
    width: 310px;
    min-width: 310px;
    margin-bottom: 0;
}
.form-container div.btn{
    width: 490px;
}
.thankyou div{
    font-size: 1.6rem;
}


}